Subject: Last Call: Applicability Statement for HTTP State Management to BCP

From: The IESG <[email-masked]>
Date: Wed, 23 Jun 1999 16:59:47 -0400

The IESG has received a request from the IETF Steering Group Working
Group to consider Applicability Statement for HTTP State Management
<draft-iesg-http-cookies-00.txt> as a BCP.

The IESG will also consider HTTP State Management Mechanism
<draft-ietf-http-state-man-mec-10.txt> as a Proposed Standard.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by July 23, 1999.

Files can be obtained via
http://www.ietf.org/internet-drafts/draft-iesg-http-cookies-00.txt
http://www.ietf.org/internet-drafts/draft-ietf-http-state-man-mec-10.txt